<?php

namespace App\Filament\Resources\SchoolContactResource\Pages;

use App\Filament\Resources\SchoolContactResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListSchoolContacts extends ListRecords
{
    protected static string $resource = SchoolContactResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
